RubyGems Navigation menu

nanoc-html-pipeline 0.2.1

An adapter for using html-pipeline as a filter in your nanoc Rules

Gemfile
          gem 'nanoc-html-pipeline', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install nanoc-html-pipeline
  
  
  
  
  
  
  

Authors:

  • Brent Fitzgerlad

Owners:

Total downloads 851

For this version 449

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - November 25, 2013 (6 KB)
  2. 0.2.0 - November 25, 2013 (6 KB)